Subject: CCL:How to get FTNCHEK

From: Prabha Siddarth <[email-masked]>
Date: Tue, 4 Apr 1995 17:04:18 -0700 (PDT)

On Mon, 20 Mar 1995, Hinsen Konrad wrote:

> Since many people have asked me where ftnchek can be found,
> I thought it might be helpul to tell everyone:
> 
> You can get ftnchek by ftp from netlib.att.com, directory
> /netlib/fortran, file ftnchek.tar.gz. It comes complete
> with a manual and test cases. Installation is straightforward
> and using it is even easier. There is really *no* excuse for
> not using it.
> 

I ftp'd the file but apparently it is a compressed binary file 
- how can I uncompress it and start to use it?

The usual uncompress command in a UNIX machine doesn't work.

Thanks for any help

Prabha